[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libvirt] Python version



Hello everybody,

we are doing a project for university where we want to use libvirt. We
decided to use the Python bindings. The question is, which python
versions are supported by libvirt 0.6.2? We are especially interested in
Python 3.0.

Thanks and best Regards,
Chris


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]